FTB Departed doesn't like optifine

Discussion in 'Tech Support' started by ThatTeo, May 23, 2015.

  1. ThatTeo

    ThatTeo New Member

    Title:
    FTB Departed doesn't like optifine
    Launcher Version:
    --
    Modpack:
    FTB Departed
    Modpack Version:
    1.0.0
    Log Link:
    Details of the issue:
    1.7.10 pack seem not to like optifine : " Optifine detected. This may cause issues due to base edits or ASM usage." or "Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: optifine"



    I use Optifine Hd U bytheway
     
  2. lenscas

    lenscas Forum Addict

    Optifine and forge don't go well together and probably never will.

    That being said there is a version that may "work" I believe it is the standard version but I may be wrong as I avoid the use of it.
    You also need to change a few options according to some other people I suggest to look around on this forum for better answers.
     
  3. ThatTeo

    ThatTeo New Member




    Is there a way of integrating Optifine in Minecraft , like good ol'times when modded minecraft wasn't that complex ,yes I'm talkimg about 1.5.2 . Actualy I saw MeatyLock playing FTB Departed with Optifine , here is a screenshot took on my phone
    Screenshot_2015-05-23-17-48-26.png
     
  4. Padfoote

    Padfoote Brick Thrower Team Member Forum Moderator

    Download the Optifine that is compatible with Forge. It will run just fine. Those log messages are telling you not to report any problems or crashes to the mod authors.
     
  5. XolovA

    XolovA Active Member

    I know it can work, but there is further non-crash conflicts beyond that. Unfortunately anything that uses fog (using default forge systems), overrides sky colour (using default forge systems), changes water colour (using default forge systems) and what-not gets bugged-out or turns completely black when optifine is present. I've never used it myself, but I've had 1000000000000 bug reports about it.
     
  6. Tex57

    Tex57 New Member

    What version of optifine is compatible with forge?
     

Share This Page